<!DOCTYPE html>
<html lang = "en">
    <head>
        <title>Login </title>
        <link rel = "stylesheet" type = "text/css" href = "style.css">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css">
    <body>
        <div class="login">
            <h1>Login</h1>

        <form action="authenicate.php" onsubmit = "return validation()" method="post">
            <label for="username"> <i class="fas fa-user"></i> </label>
                <input type="text" name="username" placeholder="Username" id="username" required>
            
            <label for="password"> <i class="fas fa-lock"></i> </label>
                <input type="password" name="password" placeholder="Password" id="password" required>
            
            <input type="submit" name= "submit" value="Login">
                                
                <span  class="password">Forgot <a href="#">Password?</a></span>
            </div>
        </form>

            <script >
                //alert('Page Loaded');
            </script>
    </body>
</html>